SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Dist-Zilla-Plugin-MinimumPerl rpm build for : Mandriva 2011. For other distributions click perl-Dist-Zilla-Plugin-MinimumPerl.

Name : perl-Dist-Zilla-Plugin-MinimumPerl
Version : 0.20.0 Vendor : Mandriva
Release : 2 Date : 2011-04-16 19:35:07
Group : Development/Perl Source RPM : perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2.src.rpm
Size : 0.03 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Detects the minimum version of Perl required for your dist
Description :
This plugin uses the Perl::MinimumVersion manpage to automatically find the
minimum version of Perl required for your dist and adds it to the prereqs.
You can specify a version of Perl to override the scanning logic.


[MinimumPerl]

This plugin accepts the following options:

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
ftp.pbone.net  perl-Dist-Zilla-Plugin-MinimumPerl-0.20.0-2-mdv2011.0.noarch.rpm
     

Provides :
perl(Dist::Zilla::Plugin::MinimumPerl)
perl-Dist-Zilla-Plugin-MinimumPerl

Requires :
perl-base >= 2:5.12.3
perl(Dist::Zilla::Role::PrereqSource) >= 2.101.170
perl(Moose) >= 1.10.0
perl(Perl::MinimumVersion) >= 1.240.0
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/perl5/vendor_perl/5.12.3/Dist
/usr/lib/perl5/vendor_perl/5.12.3/Dist/Zilla
/usr/lib/perl5/vendor_perl/5.12.3/Dist/Zilla/Plugin
/usr/lib/perl5/vendor_perl/5.12.3/Dist/Zilla/Plugin/MinimumPerl.pm
/usr/share/doc/perl-Dist-Zilla-Plugin-MinimumPerl
/usr/share/doc/perl-Dist-Zilla-Plugin-MinimumPerl/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-MinimumPerl/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-MinimumPerl/META.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-MinimumPerl/README
/usr/share/man/man3/Dist::Zilla::Plugin::MinimumPerl.3pm.xz